Subject: Re: decline paid repair
From: Rosette Modiri <[email-masked]>
To: Yarngam Makan <[email-masked]>
Date: Tue, 5 May 2020 08:31:10 -0700 (MST)

re-flagged 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 2 May, 2020 03:49:22 
Subject: Re: decline paid repair 

this customer came back with this reply 

Oh and if the Virginia courts decide you are not a citizen and not under their jurisdiction, I will go to Illinois or Indiana or where ever your company is located and sue you there. Fix the controller it is under warranty, Afain if you return it without fixing the controller WHICH IS UNDER WARRANTY I promise you I will sue you for false advertising. 

AND this reply 

Listen, the controller broke after less than two months! Fix the controller or put a new one in the box and I will do it, I promise you if you return my property as you received it without repairing the controller I will sue your company for false advertising and what ever else is applicable, I am not even kidding. You will have to defend your company in Virginia where I live, which will likely cost your company more than fulfilling your obligation and repairing the controller. Repair the controller and return my property or I will have the courts handle your shady bullshit. I will also inform the better business bureau of your failure to live up to your warranty. 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Thursday, 30 April, 2020 22:49:48 
Subject: Re: decline paid repair 

Yes, it will be shipped back 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 30 April, 2020 19:01:15 
Subject: Re: decline paid repair 

will the unit be ship back as it is without repair 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Thursday, 30 April, 2020 03:33:06 
Subject: Re: decline paid repair 

Ashley already specified this as well, the unit will be shipped back 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 30 April, 2020 03:26:00 
Subject: Re: decline paid repair 

in RA decline repair was already mention " ****DECLINED***** please send back to customer - 4/28 AG " now customer is saying this 

You will send it back with the controller repaired as per your warranty or I will be suing you for false advertising. My future reviews of your product will reflect this neglect. As you stated the product was bent in shipping, that is the fault of UPS as they were paid to seal the item for delivery and if there was an issue with the packaging it should have been brought to my attention then. You are trying to strong arm $150 out of me for repairs $90 of which should fall on UPS shipping insurance! Please confirm you will be returning my property repaired as per your warranty! 

From: "Rosette Modiri" <[email-masked]> 
To: "Yarngam Makan" <[email-masked]> 
Sent: Tuesday, 28 April, 2020 20:43:45 
Subject: Re: decline paid repair 

Please specify this in RA that they decline paid repair, I will notify client to return the unit as it is 

From: "Yarngam Makan" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 25 April, 2020 04:24:09 
Subject: decline paid repair 

CASE1456020 
this customer is declining paid repair.....send back the unit as it is ... you will this decline in customer page comm section